XIN NGHi PHEP - Khao sat #6079
Xin nghi phép
02/02/2024 08:47 - Ta Quang Vinh

Status: Tao mdi
Priority: Trung binh
Assignee: Dé Duy Diing
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

31/01/2024

100%
0.00 hour
0.00 hour

Description
Em xin nghi ngay 31/1 va 1/2

History

#1 - 02/02/2024 08:52 - Ta Quang Vinh
- Assignee set to D6 Duy Diing

#2 - 02/02/2024 08:53 - Ta Quang Vinh
- % Done changed from 0 to 100

19/04/2025

1/1
